Subject: bug#13124: 24.1; shell-mode does not hide sudo password prompts

From: Stefan Monnier <[email-masked]>
Date: Fri, 17 Jan 2014 10:07:09 -0500

>>> Emacs is in feature freeze, the patch won't make it into 24.4.
>> Some part of the patch should make it, since it's about fixing bug#13124.
> Good news! I don't know what you mean with "some part of the patch", so
> I'll wait until it arrives in the trunk.

It won't happen magically.  IOW I'd appreciate if you could take care of it.
"Some part" means, a part that's seems safe enough to be "bug fix only".
I haven't actually looked at the proposed patch, so maybe it is good
enough as is.

        Stefan